.faculty-image {
  height: 500px; 
}
.whatsapp-float {
 text-decoration: none;
}

.footer .contact-info a{
    color: rgba(255, 255, 255, 0.8) !important;
    text-decoration: none;
}
.footer .contact-info a:hover{
    color: var(--accent-color) !important;
}
.top-bar-left a:hover, .top-bar-right a:hover {
  color: var(--accent-color) !important;
}
.logo-image {
  width: 80px;
  height: 80px;
}
.testimonial-content {
  display: block;
}
.contact-info p{
    display: block;
     white-space: normal !important;
}
.contact-text a{
    color: var(--text-light);
    text-decoration: none;
}
.contact-text a:hover{
    color: var(--accent-color) !important;
}
.hamburger .bar {
  margin: 2px auto;
}
.philosophy-image img {
  box-shadow: none;
  border-radius: 50%;
}
  .teaching-philosophy{
    margin-top: 100px;
  }
  .aboutus-section{
  background: var(--white);
  text-align: left;
  color: black;
  }
  .aboutus-section h2,  .aboutus-section p{
  color: black;
  }
  .guitarStat .stat-number {
  font-size: 1.8rem;
  }
  .guitar-resource{
    background: var(--light-gray);
  }
  .pLine{
    border-top: 3px solid #e63c5e;
  margin-top: 50px;
  padding-top: 20px;
  }
  .saving_percent {
  margin-left: 0;
  color: #fff;
  display: inline-block;
  background: #17b565;
  padding: 2px 4px;
  border-radius: 3px;
  margin-top: 0;
  font-size: 12px;
}
.title-highlight {
  -webkit-text-fill-color: black;
}
.stat-item:hover {
  background: rgba(255, 255, 255, 0.92);
}
.page-header {
  padding: 7rem 0 2.25rem;
}
.teacherClass{
  margin-top: 0px !important;
}
.aboutus-section ul{
 margin-left: 20px;
}
@media (max-width: 768px) {
  .nav-menu.active {
    top: 150px;
  }
    .nav-link:hover {
    color: var(--secondary-color);
    }
   .top-bar {
    height: 50px;
   }
     .top-bar-left{
        display: flex;
        flex-direction: column;
    }
    .top-bar-right{
        display: flex;
    }
    .footer-content {
    text-align: left;
  }
    .social-links {
    justify-content: left;
  }
  .teaching-philosophy {
  margin-top: 140px;
}
.guitarStat .stat-number {
  font-size: 1.4rem;
}
}
@media (max-width: 480px) {
  .whatsapp-float, .scroll-to-top  {
    bottom: 65px;
  }
  .teaching-philosophy {
  margin-top: 140px;
}
.guitarStat .stat-number {
  font-size: 1.4rem;
}
}
